<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.activation.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="jakarta.activation:jakarta.activation-api:2.1.2"/>
    </resources>

    <dependencies>
        <module name="java.logging"/>
        <module name="java.desktop"/>
    </dependencies>

</module>
